mammals {MASS} | R Documentation

## Brain and Body Weights for 62 Species of Land Mammals

### Description

A data frame with average brain and body weights for 62 species of land mammals.

### Usage

    data(mammals)

### Format

`body`
  body weight in kg
`brain`
  brain weight in g
`name`
  Common name of species. Rock hyrax-a = Heterohyrax brucci. Rock hyrax-b = Procavia habessinica.

### Source

Weisberg, S. (1985) Applied Linear Regression. 2nd edition. Wiley, pp. 144–5.

Selected from: Allison, T. and Cicchetti, D. V. (1976) Sleep in mammals: ecological and constitutional correlates. Science 194, 732–734.

### References

Venables, W. N. and Ripley, B. D. (1999) Modern Applied Statistics with S-PLUS. Third Edition. Springer.

[Package Contents]